type
D8
sc
u
realform
3
klbasis
0
D8/Spin16/Spin(9,7)/PSO(15,1)/klbasis.txt
q
klbasis
1
D8/Spin16/Spin(9,7)/PSO(13,3)/klbasis.txt
q
klbasis
2
D8/Spin16/Spin(9,7)/PSO(11,5)/klbasis.txt
q
klbasis
3
D8/Spin16/Spin(9,7)/PSO(9,7)/klbasis.txt
q
?
qq


